Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-RU-2011:0934-1: kdeedu4: Fix crash when zooming in marble
openSUSE Recommended Update: kdeedu4: Fix crash when zooming in marble
______________________________________________________________________________

Announcement ID: openSUSE-RU-2011:0934-1
Rating: low
References: #695213
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes a crash when zooming in marble
(bnc#695213)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch blinken-4997

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

blinken-4.6.0-4.5.1
cantor-4.6.0-4.5.1
kalgebra-4.6.0-4.5.1
kalzium-4.6.0-4.5.1
kanagram-4.6.0-4.5.1
kbruch-4.6.0-4.5.1
kdeedu4-4.6.0-4.5.1
kgeography-4.6.0-4.5.1
khangman-4.6.0-4.5.1
kig-4.6.0-4.5.1
kiten-4.6.0-4.5.1
klettres-4.6.0-4.5.1
kmplot-4.6.0-4.5.1
kstars-4.6.0-4.5.1
ktouch-4.6.0-4.5.1
kturtle-4.6.0-4.5.1
kwordquiz-4.6.0-4.5.1
libSatLib4-4.6.0-4.5.1
libkdeedu4-4.6.0-4.5.1
libkdeedu4-devel-4.6.0-4.5.1
marble-4.6.0-4.5.1
marble-devel-4.6.0-4.5.1
parley-4.6.0-4.5.1
rocs-4.6.0-4.5.1
rocs-devel-4.6.0-4.5.1
step-4.6.0-4.5.1


References:

https://bugzilla.novell.com/695213


< Previous Next >
This Thread
  • No further messages